<?php

namespace common\logic\PointSale\PointSale\Service;

use common\logic\AbstractDefinition;
use common\logic\PointSale\PointSale\Model\PointSale;

class PointSaleDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return PointSale::class;
    }
}